@charset "utf-8";

#main_content.visid.w_100vw {
	overflow-x: clip;
}

#main_content.visid div.cont_wrap {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;

}



/*------------------------------------------ */

@media screen and (max-width: 479px){
	.xl{
		font-size: 27px;
	}
}
.visid .model_box .button.critical {
	background: #ff5050;
}
.visid .model_box .button.critical:hover {
	background: #ff4040;
}

.visid img{
	height: auto;
}

@media screen and (max-width: 1023px){
	.main_ttl img{
		width: 100%;
	}
}

.bg_gray {
    background: #e6e6e6;
}

.page_title_area_aem {
   display: none; 
}




/*======================
	main
======================= */


/*--------------------------------- 
	main_box
--------------------------------------- */
.main_box {
	display: flex;
	flex-direction: column;
}
.main_box .title .inner {
	padding: 15px 20px;
}
.main_box .list {
	margin-top: 20px;
}
.main_box .list > li {
	padding: .5em 0;
	border-bottom: 1px solid #000;
}
.main_box .img_area img {
	object-fit: cover;
	width: 100%;
	height: auto;
}

.main_box .txt_area h2 span {
    color: #ff948a;
}

@media screen and (min-width: 768px) {
	.main_box .title .inner {
		padding: 30px 20px;
	}
	.main_box .txt_area .inner {
		padding-right: 0;
		padding-left: 30px;
		padding-top: 50px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
	.main_box .img_area img {
		height: auto;
	}
}

@media screen and (min-width: 1280px) {
	.main_box {
		flex-direction: row;
		min-height: auto;
        max-width: 1280px;
        margin: 0 auto;
	}
	.main_box .txt_area {
		width: calc(50% - 193px);
	}
	.main_box .txt_area .inner {
		max-width: calc(416px + 30px);
		margin-left: auto;
		padding-top: 50px;
	}
	.main_box .img_area {
		width: calc(50% + 193px);
	}
}

@media screen and (min-width: 1920px) {
	.main_box .txt_area {
		width: calc(50% - 93px);
	}
	.main_box .txt_area .inner {
		max-width: calc(516px + 30px);
	}
	.main_box .img_area {
		width: calc(50% + 93px);
	}
	.main_box .img_area img {
		max-height: 495px;
	}
}



/* ==================================================
	ctg__area
================================================== */
.ctg__area {
    margin: 0 0 4rem;
}

/* ----------------------------------------
	cont_wrap
---------------------------------------- */
.cont_wrap {
	padding: 3rem 1.6rem;
}
@media screen and (min-width: 768px) {
	.cont_wrap {
		padding: 50px 20px;
	}
}
@media screen and (min-width: 1024px) {
	.cont_wrap {
		padding: 100px 20px;
	}
}



/* ==================================================
	point_area
================================================== */

.point_area {
	position: absolute;
	top: -25px;
	left: -20px;
}
@media screen and (min-width: 480px) {
	.point_area {
		top: -40px;
		left: -15px;
	}
}

.point {
	background: #024ad8;
	border-radius: 50%;
	border: 2px #fff solid;
	color: #fff;
	font-size: 19px;
	line-height: 1.0;
	letter-spacing: -.2rem;
	text-align: center;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 65px;
	height: 65px;

}
.point span {
	font-size: 2.4rem;
	margin-right: .1rem;
	line-height: 1.0;
	letter-spacing: 0;
}

@media screen and (min-width: 480px) {
	.point {
		width: 84px;
		height: 84px;
		font-size: 22px;
	}
	.point span {
		font-size: 32px;
	}
}

@media screen and (min-width: 480px) {
	.point {
        line-height: .9;
	}
}



/* ==================================================
	PIM
================================================== */

/*------------------------------------------- 
  cam_model 
-------------------------------------------  */

.cam_model {
	/*background: #d5dded;*/
    padding: 2rem 1rem 3rem;
}

.cam_model > div {
    background: #fff;
	/*padding: 1rem 2rem 2rem;*/
}

@media screen and (max-width: 767px) {
	.cam_model .model_box:nth-child(n+2) {
		margin-top: 30px;
	}
}

@media screen and (min-width: 768px) {
	.cam_model {
	    padding: 0 10px 15px;
        margin-top: 20px;
	}

	/*.cam_model > div {
		padding: 10px 20px 20px;
	}*/
	.cam_model > div > div > div.aem-Grid {
		margin: 0 -10px;
	}
	/*.cam_model .model_box {
		padding: 0 10px;
	}*/


	/* column2 -------------------- */
	.column2 .model_box {
		width: 50% !important;
	}
	.column2 .model_box:nth-child(n+3) {
		margin-top: 20px;
	}

	/* column3 -------------------- */
	.column3 .model_box {
		width: 50% !important;
	}
	.column3 .model_box:nth-child(n+3) {
		margin-top: 20px;
	}
}

@media screen and (min-width: 1024px) {
	.cam_model {
        margin-top: 30px;
	}
	/*.cam_model > div {
		padding: 10px 10px 20px;
	}*/
	.cam_model > div > div > div.aem-Grid {
		margin: 0 -8px;
	}
	/*.cam_model .model_box {
		padding: 0 8px;
	}*/
	
	/* column3 -------------------- */
	.column3 .model_box {
		width: 33.33333% !important;
	}
	.column3 .model_box:nth-child(n+3) {
		margin-top: 0;
	}
	.column3 .model_box:nth-child(n+4) {
		margin-top: 20px;
	}
}


/* model_box -------------------- */

.model_box {
	background: #fff;
	text-align: center;
    border: 1px #000 solid;
    border-radius: 1rem;
}


/* cam_model_name ---------------------------------------------------------- */

.cam_model_name {
	background:#000;
	border-radius: 1rem 1rem 0 0;
	color: #fff;
	padding: .5rem 1rem;
	position: relative;
	text-align: center;
}

.prod_name {
	padding: .3rem 0 .5rem;
	text-align: center;
	font-size: 19px;
	font-weight: normal;
	line-height: 1.2;
}

.cam_name {
	padding: 0 10px 5px 10px;
	line-height: 1.4;
	font-weight: normal;
}

@media screen and (max-width: 479px) {
	.cam_name {
		text-align: left;
	}

	.cam_name br {
		display: none;
	}
}

.cam_name br{
	display: none;
}
@media screen and (min-width: 768px) {
	.cam_name br{
		display: block;
	}
}


/* prod_img -------------------- */

.prod_img {
	display: block;
	margin: 20px auto 0;
	padding: 1rem 1rem 0;
	text-align: center;
}

@media screen and (min-width: 480px) {
	.prod_img {
		padding: 1em .5rem 0;
	}
}
@media screen and (min-width: 768px) {
	.prod_img {
		padding: 10px 10px 0;
	}
}
@media screen and (min-width: 1024px) {
	.prod_img {
		padding: 10px 5px 0;
	}
}


/* price_area -------------------- */

.price_area {
    padding: 0 1rem 2rem;
    text-align: center;
}

@media screen and (min-width: 1024px) {
	.price_area > div:first-of-type {
		flex-shrink: 0;
	}
}

@media screen and (min-width: 1024px) {
	.price_area > div:nth-child(1) {
		flex-shrink: 0;
	}
}

.price_area * + * {
	margin-top: 5px;
}
@media screen and (min-width: 1024px) {
	.price_area * + * {
		margin-top: 0;
	}
}
.price_area .bold {
	margin-top: 10px;
	line-height: 35px;
}
/*.price_area .price_off {
	color: #d7410b;
	font-size: 14px;
	padding-bottom: 10px;
	font-weight: normal;
	line-height: 1;
}
.price_area .price_off span {
	font-size: 160%;
}
.price_area .price_off > span:first-child {
	margin:0 -3px;
}

.price_area .price_off > span:last-child {
	letter-spacing: -3px;
	font-size: 145%;
}*/

.price_area .button.critical {
	margin-top: 10px;
    font-size: 20px;
    width: 80%;
}

/*------------------------------------- */
.price_area .price {
	color: #ff5050;
	font-size: 1.7rem;
}
.price_area .price > span {
    font-size: 3.8rem;
}


/*----------------------------------------------------------------*/

.model_box .regular_price_text_cam {
	display: inline-block;
}
.model_box .regular_price_taxed {
	display: inline-block;
}



/* list_basic -------------------- */


.cam_model .list_basic {
	font-size: 13px;
	text-align: left;
}
.cam_model.column1 .list_basic {
	padding: 0 1rem;
}


.cam_model .list_basic > li::before {
	color: #547c52;
}
.cam_model .list_basic > li > * {
	float: none;
}
.cam_model .list_basic .model_spec_title {
	display: none;
}
.cam_model .list_basic .model_spec_text {
	width: 100%;
}
.cam_model .list_basic .icon_customize::after {
	content: none;
	background: none;
}


@media screen and (max-width: 767px) {
	.cam_model .acco_basic {
		margin: 15px 10px 15px;
	}
	.cam_model .acco_trigger {
		font-size: 14px;
		background: #f2f2f2;
	}
}

@media screen and (min-width: 768px) {

	.model_box .acco_basic.acco_mobile{
		border-top: none;
	}
	
	.cam_model .acco_trigger {
		display: none;
	}
	.acco_mobile .acco_content{
		display: block !important;
	}
	.acco_basic .acco_content{
		padding: 0 .5rem 1.5rem;
		border-bottom: none;
	}

	.cam_model .list_basic {
		margin-top: 0;
		padding: 5px 15px;
	}

}


/* link_area -------------------- */

.link_area{
	display: flex;
	flex-flow: wrap;
    align-items: center;
	padding: 15px 10px;
}

@media screen and (min-width: 480px) {
	.link_area{
	    justify-content: center;
		text-align: center;
	}
}

.link_area > a {
	font-size: 13px;
	margin-top: 5px;
}
.link_area > a.campaign-link {
	margin-right: 15px;
}


/* price_off -------------------- */

.price_off {
    color: #000;
    font-size: 15px;
    margin: 1rem 0 .5rem;
    border-bottom: 1px dotted #231f20;
}

.price_area .price_off span {
	font-size: 160%;
}

.price_area .price_off > span:last-child {
	letter-spacing: -3px;
	font-size: 145%;
}

/*------------------------------------- */

.limited {
    position: relative;
    width: fit-content;
    padding: 6px 12px;
    border: 2px solid #333;
    border-radius: 4px;
    margin: 0 auto;
    font-size: 18px;
    margin-bottom: 8px;

  &::before {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 50%;
    width: 12px;
    height: 12px;
    box-sizing: border-box;
    background-color: #fff;
    rotate: 135deg;
    translate: -50% 0;
  }

  &::after {
    content: "";
    position: absolute;
    bottom: -6px;
    left: 50%;
    width: 12px;
    height: 12px;
    box-sizing: border-box;
    border: 2px solid;
    border-color: #333 #333 transparent transparent;
    rotate: 135deg;
    translate: -50% 0;
  }
}




/* ==================================================
	info_box
================================================== */

.info_box {
    background: #000;
    text-align: center;
    color: #fff;
    margin-top: 20px;
}

/* ==================================================
	info_box2
================================================== */

.info_box2 {
    background: #fff;
    margin: 20px 16px;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
    border-radius: 16px;
    overflow: hidden;
}
.info_box2 .txt_box {
    padding: 30px 15px;
}

@media screen and (min-width: 768px) {
    .info_box2 .txt_box {
        padding: 40px 20px;
    }
    
}

@media screen and (min-width: 1024px) {
    .info_box2 .txt_box {
        padding: 40px;
    }
    
}

@media screen and (min-width: 1280px) {
    .info_box2 {
        display: flex;
		align-items: center;
        margin: 0;
    }
    .info_box2 .txt_box {
        order: 1;
        width: 42%;
        padding: 20px 0 20px 30px;
    }
    .info_box2 .img_box {
        order: 2;
        width: 58%;
    }
    
}